{{#is type 'header'}}
    <p class="block-title">Header: {{{text.title}}}</p>
{{else}}{{#is type 'header_video'}}
    <p class="block-title">Header video: {{{text.title}}}</p>
{{else}}{{#is type 'container'}}
    <p class="block-title">Container: {{formula}}
         {{#if row_count}} - {{row_count}} rows {{/if}}
    </p>
{{else}}{{#is type 'section'}}
    <p class="block-title">Section: {{{text.title}}}</p>
{{else}}{{#is type 'body_text'}}
    <p class="block-title">Static card: {{{text.title}}}</p>
{{else}}{{#is type 'body_html'}}
    <p class="block-title">Body rich text</p>
{{else}}{{#is type 'body_carousel'}}
    <p class="block-title">Body carousel
        {{#if text.title}}: {{{text.title}}} {{/if}}
        {{#if gallery.length}}: {{gallery.length}} images{{/if}}
    </p>
{{else}}{{#is type 'body_embed'}}
    <p class="block-title">Body embed: {{{text.title}}}</p>
{{else}}{{#is type 'feed'}}
    <p class="block-title">Feed: {{{text.title}}}</p>
{{else}}{{#is type 'calendar'}}
    <p class="block-title">Calendar: {{{text.title}}}</p>
{{else}}{{#is type 'people'}}
    <p class="block-title">People: {{{text.title}}}
        {{#if people.length}}: {{people.length}} people {{/if}}
    </p>
{{else}}{{#is type 'logos'}}
    <p class="block-title">Logos: {{{text.title}}}
        {{#if people.length}}: {{people.length}} logos {{/if}}
    </p>
{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}{{/is}}
<div class="block-actions">
    <span class="move-up"></span>
    <span class="move-down"></span>
    <p class="edit-block">Edit</p>
    <p class="edit-theme">Theme</p>
</div>